@charset "utf-8";
/* CSS Document */

.ditto_news table tr td{
padding:5px;
text-align: left;
}

.ditto_news {
border-bottom:1px solid #dfdfdf;
margin-bottom:10px;
}

.ditto_news .news-title, .ditto_news .news-image, .ditto_news .news-link {
display:block;
}

.ditto_news .news-image {
max-width:160px;
}

.ditto_news .news-title{
font-size:16px;
}

.ditto_news a.readmore {
	font-size:12px;
	text-decoration: none;
	background:#917521;
	padding:6px 12px;
	line-height: 50px;
	border-radius: 4px;
	color:#fff;
	  box-shadow: 0 0 5px #999;
	  	-webkit-transition: background-color 500ms linear;
    -moz-transition: background-color 500ms linear;
    -o-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
}
.ditto_news a.readmore i{
	padding-right:10px;
}

.ditto_news a.readmore:hover {
	text-decoration: none;
	background:#ec1d25;
	padding:6px 12px;
	line-height: 50px;
	border-radius: 4px;
	color:#fff;
	  box-shadow: 0 0 10px #999;
	-webkit-transition: background-color 500ms linear;
    -moz-transition: background-color 500ms linear;
    -o-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
}